# ICZIOS

![](screenshot-2014-01-27.png)

**License:** GCC BY-NC-SA 3.0 (https://creativecommons.org/licenses/by-nc-sa/3.0/)

## Background

I wanted to create an Browsergame when I was a teenager. This Design is remaining from my attempt. I did lost most of my other work (like PHP files).

The figure style is inspired by South Park.